Home  
Login
Username:

Password:

Remember me



Lost Password?

Register now!
Sections
Who's Online
35 user(s) are online (22 user(s) are browsing Forums)

Members: 0
Guests: 35

more...
Support us!
Recent OS4 Files
OS4Depot.net
Report message:*
 

Re: Getting Napalm to run on AmigaOS 4.1.2?

Subject: Re: Getting Napalm to run on AmigaOS 4.1.2?
by alfkil on 2011/7/24 17:15:29

@hotrod

Haha, thank you very much .

So who am I? Short version: I'm just another geek with too much spare time.

Long version: I'm a retired symphonic violinist, who now spends most of his time in front of his beloved Amiga. If you are into music, you should check out my quartet:

http://www.cphjazzquartet.dk

(It's me in the back with the beard.)

Since the single most important resource for computer development is the developers time, and since I have lots of time to spare, I have been moderately successful in my attempts up until now. Qt was hard to do, though, the source code is so vast, that it is not meant to be a single mans job. Napalm is a lot more fun to do, since I get to play around with m68k assembler (GREAT fun!) and look under the hood of one of the greatest amiga games ever.

I hope this answers your question .

Powered by XOOPS 2.0 © 2001-2014 The XOOPS Project